@charset "UTF-8";
/* CSS Document */

/*----------------------------------------------------
	☆MV
----------------------------------------------------*/

.topMv {
  background-color: #c6dfd1;
  padding-left: 25%;
}
.mvInr {
  background: url(/recruit/images/mv.png) center top no-repeat;
  background-size: cover;
  height: 100vh;
  position: relative;
}
.mvCopy {
  position: absolute;
  top: 47%;
  left: -25%;
  width: 400px;
}
.mvCopy img {
  width: 420px;
}
.mvCopy p {
  line-height: 2.4rem;
  font-size: 1.6rem;
}
.topMv .copyright {
  color: #f36f5d;
  font-size: 1rem;
  ;
  position: absolute;
  top: 25%;
  right: 1%;
  /*transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;*/
  writing-mode: vertical-rl;
}
/*----------------------------------------------------
	☆concept
----------------------------------------------------*/
.concept .ttl01 img {
  width: 378px;
}
.concept {
  position: relative;
  width: 100%;
}
.concept:before {
  content: "";
  background: url(../images/concept_bgL.png);
  background-size: cover;
  width: 359px;
  height: 363px;
  position: absolute;
  left: -2%;
  top: -7%;
  z-index: -20;
}
.conceptInr {
  /*	background: url(../images/concept_bg.png) center top no-repeat;
	background-size: cover;
	height: 40vh;*/
  margin-left: 15%;
  width: 85%;
}
.conceptInr img {
  width: 100%;
}
.conceptText {
  background-color: #ffffff;
  padding: 56px 70px 30px;
  width: 60%;
  position: relative;
  margin-top: -100px;
}
.conceptText:before {
  content: "";
  background: url(../images/pencil.png) center top;
  background-size: cover;
  width: 700px;
  height: 502px;
  position: absolute;
  left: -217px;
  top: -150px;
  transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.conceptText img {
  max-width: 310px;
  width: 70%;
}
.moreBtn a {
  border: 1px solid #f36f5d;
  color: #f36f5d;
  font-size: 1.4rem;
  padding: 14px 16px;
}
/*----------------------------------------------------
	☆people
----------------------------------------------------*/

.people .ttl01 img {
  width: 378px;
}
.people {
  position: relative;
}
.people:before {
  content: "";
  background: url(../images/people_bgL.png);
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0%;
  width: 181px;
  height: 310px;
  z-index: -20;
}
.people:after {
  content: "";
  background: url(../images/people_bgR.png);
  background-size: cover;
  width: 357px;
  height: 311px;
  position: absolute;
  right: -5%;
  top: -9%;
  z-index: -20;
}
/*テキストエリア共通*/

.people li {
  overflow: hidden;
  margin-bottom: 125px;
}
.people li:last-child {
  margin-bottom: 0;
}
.people .textArea {
  float: left;
  width: 46%;
  margin-right: 4%;
}
.people .textArea .nameArea span {
  display: block;
}
.people .textArea .nameArea .kanjiName {
  font-size: 3rem;
  color: #f36f5d;
}
.people .textArea .nameArea .enName {
  color: #f36f5d;
  font-size: 1.6rem;
}
.people .textArea .nameArea .yakushoku {
  background-color: #c6dfd1;
  display: inline-block;
  padding: 5px 45px;
  color: #ffffff;
  font-size: 1.6rem;
  text-align: center;
}
/*01*/
/*テキストエリア01*/

.people .textArea01 {
  text-align: right;
}
.people .textArea01 img {
  max-width: 510px;
  width: 100%;
}
/*画像エリア*/
.people .imgArea img {
  width: 370px;
}
.people .imgArea {
  float: right;
  width: 50%;
  padding-top: 50px;
}
/*02*/
.people .imgArea02 {
  float: left;
}
.people .textArea02 {
  float: right;
}
.people .textArea02 img {
  max-width: 460px;
  width: 100%;
}
/*----------------------------------------------------
	☆instruction
----------------------------------------------------*/
.instruction .ttl01 img {
  width: 478px;
}
.instruction {
  position: relative;
  margin-bottom: 180px;
}
.instruction:before {
  content: "";
  background: url(../images/instruction_bgL.png);
  background-size: cover;
  position: absolute;
  z-index: -20;
  width: 200px;
  height: 407px;
  left: -8%;
  top: -26%;
}
.instruction:after {
  content: "";
  background: url(../images/instruction_bgR.png) center top;
  background-size: cover;
  position: absolute;
  width: 260px;
  height: 335px;
  right: -20%;
  bottom: -30%;
}
.instruction a {
  display: block;
}
.instructionBnr {
  max-width: 1200px;
  width: 100%;
  text-align: center;
}
.instructionBnr img {
  width: 100%;
}

/* for TAB
-------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
.concept .ttl01 img {
  width: 280px;
}
.people .ttl01 img {
  width: 280px;
}
.instruction .ttl01 img {
  width: 360px;
}
.people li {
  margin-bottom: 85px;
}
.footer {
  padding: 0;
}

/* for SP
-------------------------------------------------------------------------------------*/

@media only screen and (max-width: 800px) {
/* base contents
-------------------*/
	
	
/*topMv*/
	
.topMv {
 padding-left: 20%;
}
.mvInr {
 height: 30vh;
}
.mvCopy {
 position: absolute;
 top: 60%;
 left: -23%;
}
.mvCopy img {
 width: 160px;
}
.mvCopy p {
 font-size: 1.2rem;
}
/*----------------------------------------------------
	☆SPconcept
----------------------------------------------------*/
.concept .ttl01 {
 margin: 60px 0 45px;
}
.concept .ttl01 img {
 width: 200px;
}
.concept:before {
 width: 100px;
 height: 100px;
 left: -2%;
 top: 3%;
}
.conceptInr {
  /*background: url(../images/concept_bg.png) center top no-repeat;
	background-size: cover;
	height: 20vh;*/
  margin-left: 0;
 width: 100%;
}
.conceptText {
 padding: 34px 25px 15px;
 width: 97%;
 margin: -20px auto 0;
}
.conceptText:before {
 width: 350px;
 height: 251px;
 left: -88px;
 top: -70px;
}
.conceptText img {
 width: 160px;
}
.moreBtn a {
 font-size: 1rem;
 padding: 7px 8px;
}
/*----------------------------------------------------
	☆SPpeople
----------------------------------------------------*/

.people .ttl01 img {
 width: 200px;
}
.people {
 position: relative;
}
.people:before {
 width: 80px;
 height: 138px;
 position: absolute;
 left: -4%;
 top: 6%;
}
.people:after {
 width: 76px;
 height: 71px;
 right: 0;
 top: 0%;
}
/*テキストエリア共通*/

.people li {
 overflow: hidden;
 padding-bottom: 5px;
 margin-bottom: 60px;
}
.people li:last-child img {
 width:;
}
.people .textArea {
 float: none;
 width: 100%;
 margin: 10px 0 0 0;
 text-align: center;
}
.people .textArea .nameArea .kanjiName {
 font-size: 1.8em;
}
.people .textArea .nameArea .enName {
 font-size: 1.4rem;
}
.people .textArea .nameArea .yakushoku {
 padding: 2px 22px;
 font-size: 1.2rem;
 text-align: center;
}
.detailArea {
 text-align: left;
}
/*01*/
/*テキストエリア01*/


.people .textArea01 img {
 width: 260px;
}
/*画像エリア*/
.people .imgArea img {
 width: 212px;
}
.people .imgArea {
 float: none;
 width: 100%;
 padding-top: 0;
}
/*02*/
.people .imgArea02 {
 float: none;
}
.people .textArea02 {
 float: none;
}
.people .textArea02 img {
 width: 260px;
}
.people .imgArea02 img {
 width: 220px;
}
/*----------------------------------------------------
	☆SPinstruction
----------------------------------------------------*/
.instruction .ttl01 img {
 width: 240px;
}
.instruction {
 margin-bottom: 50px;
}
.instruction img {
 width: 350px;
 margin: 0 auto;
}
.instruction:before {
 width: 68px;
 height: 138px;
 left: -6%;
 top: -6%;
}
.instruction:after {
shape-inside:  display: none;
}
}
